HTML{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h1{
    color: red;
}
h2{
    color: grey;
}
h2 ~ h2{
    color: rgb(82, rgb(53, 68, 53), blue);
    
}
h2 ~ h2 ~ h2{
    color: rgb(82, rgb(28, 32, 28), blue);
}
h2 ~ h2 ~ h2 ~ h2{
    color: rgb(82, rgb(20, 22, 20), blue);
}
.naranja{
    background-color: green;
    color: rgb(58, 197, 58);
}
.Avi{
    background-color: cyan;
    color: blue;
}
.boris{
    background-color: yellowgreen;
    color: red;
}
.navaja{
    background-color: red;
    color: yellowgreen;
}
a:visited{
    background-color: blueviolet;
}
a li{
    text-transform: uppercase;
}
ol{
    list-style-type: upper-roman;
}
p{
    font-style: italic;
}
.link{
    color: #7D73E1;
    text-transform: uppercase;
}
.linkdos{
    text-transform: capitalize;

}
.mayus{
    text-transform: uppercase;
}
